@charset "utf-8";


#menu1 {
	margin-top: 10px;
}
a.menu1 {
	height: 30px;
	width: 100px;
	background-color: #00AEEF;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	line-height: 30px;
	cursor: pointer;
}
a.menu1:link, a.menu1:visited, a.menu1:active {
	text-decoration: none;
	background-color: #00AEEF;
}
a.menu1:hover {
	text-decoration: none;
	background-color: #1F7AAA;
}
.menu1flec {
	color: #00AEEF;
	font-size: 12px;
	position: absolute;
	top: 35px;
	margin-left: 40px;
}
.menu1flecb {
	color: #1F7AAA;
	font-size: 12px;
	position: absolute;
	top: 35px;
	margin-left: 40px;
}
a.menu1b, a.menu1b:link, a.menu1b:visited, a.menu1b:active, a.menu1b:hover  {
	height: 30px;
	width: 100px;
	background-color: #1F7AAA;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	line-height: 30px;
	cursor: pointer;
}
#menu1d {
	border-radius: 4px 0 0 0;
}
#menu1f {
	border-radius: 0 4px 0 0;
}


#menu21, #menu22, #menu24 , #menu26 {
	margin-top: 2px;
}
a.menu2 {
	height: 20px;
	background-color: #bee5ec;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #555;
	line-height: 20px;
	margin-right: 1px;
	margin-left: 1px;
	font-weight: bold;
}
a.menu2:link, a.menu2:visited, a.menu2:active {
	text-decoration: none;
	background-color: #bee5ec;
}
a.menu2:hover {
	text-decoration: none;
	background-color: #9bced2;
}
a.menu2b, a.menu2b:link, a.menu2b:visited, a.menu2b:active, a.menu2b:hover  {
	height: 20px;
	background-color: #9bced2;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666;
	line-height: 20px;
	margin-right: 1px;
	margin-left: 1px;
	font-weight: bold;
}
#menu21d, #menu22d, #menu24d {
	border-radius: 0 0 0 4px ;
	margin-left: 0px;
}
#menu21f, #menu22f, #menu24f {
	border-radius: 0 0 4px 0;
	margin-right: 0px;
}

